Subject: RE: bug#13154: 24.3.50; emacs_backtrace.txt (different one)

From: "Drew Adams" <[email-masked]>
Date: Wed, 12 Dec 2012 09:06:39 -0800

>   run_window_configuration_change_hook at 
> C:\emacs\trunk\src/window.c:3105
>   Fset_window_configuration at C:\emacs\trunk\src/window.c:5867
> 
> Drew, any chance of you showing the code that was run by this hook?

I'm afraid not, unless you can tell me how.

AFAIK, I do not use that hook (I guess you meant, for Lisp,
`run-window-configuration-change-hook') in any of my code.  Of course, perhaps
some code that I call might use it - dunno.

At least, grepping my code and other 3rd-party code I have does not show any
hits for `run-window-configuration-change-hook'.  (Well, there were some hits
for different versions of vanilla `window.el' that I saved from mails with
Martin last June, when we were debugging some problems, but those files are not
used in any way.)